<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="../dist/style/index.css" rel="stylesheet">
</head>

<body>
  <div class="main">
      <div class="navbar">
        <div class="icon">
          <h2 class="logo">BeeUtee</h2>
        </div>
        <ul class="menu">
          <li><a href="index.html">HOME</a></li>
          <li><a href="https://shopee.co.id/backtonatur?utm_content=1111DVvdcDzwzFB58Fc9UPZz6T">NATURE</a></li>
          <li><a href="https://shopee.co.id/pinkflashofficialshop?utm_content=1111DVvbHbrM8vMkcd16dm2wk3">PINKFLASH</a></li>
          <li><a href="https://wa.me/088218660498">CONTACT</a></li>
        </ul>
        <div class="search">
          <input class="search-input" type="search" name="" placeholder="Type To Text">
          <button class="btn search-btn">Search</button>
        </div>
      </div>
      <div class="content">
        <div class="main-text">
          <div class="head-text block entranceFadeIn" id="kecantikan">
            <h6>Find the Best </h6>
            <h1>Make Up, Hair</h1> 
            <h6>with BeeUtee</h6>
            <div class="small-text">
              Look for Beauty Equipment Supplies and Consultation on Beauty Problems Here <br> 
              <small>Disponsori oleh Nature and Pinkflash.</small>
            </div>
          </div>
          <div class="head-text entranceFadeIn" id="fashion">
            <h6>Fashion be Passion</h6>
            <h1>Clothing, Accecories</h1> 
            <h6>with BeeUtee</h6>
            <div class="small-text">
              Get Discount up to 75% for clothes, bags, and accessories here. <br> 
              <small>Disponsori oleh Nature and Pinkflash.</small>
            </div>
          </div>
          <div class="entranceDownIn">
            <button class="btn btn-toggle-header btn-big w-80 mr-3" target="#kecantikan">Seputar Kecantikan</button>
            <button class="btn btn-toggle-header btn-big-outlined w-80" target="#fashion">Seputar Fashion</button>
          </div>
        </div>
      </div>

  </div>
  <script src="../node_modules/jquery/dist/jquery.min.js"></script>
  <script src="./scripts/main.js"></script>
</body>
</html>